---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hades
  repository: kara.moe
  conditions:
    tagPresence:
    - 07ca25c8-6993-4ac7-8a07-0bba419737d1 # Hades
    - f00c03a0-5732-4b6d-ba02-984444828611 # Hades II
  actions:
    addTag:
    - tid: c7c6b2f7-7bb1-4a22-9aa7-5b4f83b809e8 # Hades
      type: 18
